uuid: 77aa1279-d5c5-4adb-851c-2fef87740ff9
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.unified_date
field_name: unified_date
entity_type: node
bundle: listing_page
label: 'Unified date'
description: 'The unified date field.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
